← OBPdynamic-entity Get Public activity_verification by id GET /obp/dynamic-entity/banks/ogcr/public/activity_verification/ACTIVITY_VERIFICATION_ID OBPv4.0.0-dynamicEntity_getSinglePublicactivity_verification_ogcr No role required _Activity_verification(ogcr)Dynamic-EntityDynamic Get Public activity_verification by id. This is the initial certification done by the certifier scheme and auditors. This Dynamic Entity is part of OGCR. Property List: parcel_id: (uu)id of the parcel that gets verified activity_id: ID of the project this parcel belongs to status_code: in_progress, verified, failed status_message: further explanation of status code carbon_storage_temporary_net_carbon_removal_benefit: expected amount of CO2e tonnes removed or reduced supporting_document_id: Supporting documents for activity verification MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"activity_verification" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> Authentication is Optional User Authentication is Optional. The User need not be logged in. Example success response { "bank_id": "ogcr", "activity_verification": { "activity_verification_id": "string", "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "activity_id": "3dece208-c95c-11f0-9041-54e1adfac5b1", "status_code": "verified", "status_message": "could not find owner", "permanent_net_carbon_removal_benefit": 5.5, "carbon_farming_temporary_net_carbon_removal_benefit": 5.5, "carbon_farming_net_soil_emission_reduction_benefit": 5.5, "carbon_storage_temporary_net_carbon_removal_benefit": 6.5, "supporting_document_id": "string" } } Possible errors (1) OBP-50000: Unknown Error.